Subject: Re: Awning Quote & Plantation Shutters
From: Rachel Baugh <[email-masked]>
To: Ronald Green <[email-masked]>
Cc: Scott Ruderham <[email-masked]>
Date: Wed, 26 Nov 2025 12:54:16 +0000

Good afternoon Ron,

Thank you for your follow up email. I have added my notes to your order should you wish to proceed with the second set in the future.

I have cc’d Scott who will organise your final balance invoice.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Ronald Green <[email-masked]>
Date: Wednesday, 26 November 2025 at 11:27
To: Rachel Baugh <[email-masked]>
Subject: Re: Awning Quote & Plantation Shutters

Hi Rachel,

We have not decided yet as to changing the second set of shutters. If and when we do we will come back to you. In the meantime please render your completion invoice for the shutters fitted last week.

Regards
Ron.

On Fri, 21 Nov 2025 at 14:45, Rachel Baugh <[email-masked]<mailto:[email-masked]>> wrote:
Good afternoon Ron,

I am just following up as have just tried to call you back following the installation of your shutter panels this afternoon.

Sorry you have experienced an issue with the colour. I have spoken to our fitter and subsequently checked with our supplier to confirm the panels were ordered as per your original order which was Pure White. From what I understand in speaking to our fitter, your existing shutters have changed colour slightly over time (about 5-6 years old) and whilst your existing shutters changing colour wouldn’t be obvious, it has been made noticeable by having a fresh new set of panels installed next to the existing.

I can only apologise for the disappointment, but hope you can appreciate natural discolouration isn't something we could factor in and it’s not something we would know until installation too.

As a gesture of goodwill our supplier has kindly offered a 20% discount should you wish to change and match the second set of shutters.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 20 August 2025 at 15:54
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: Awning Quote & Plantation Shutters

Good afternoon Ron & Sudi,

Further to Adrians visit, please find attached two quotations, one for the external awning/roller and the second for internal plantation shutters.
You will see on the awning quotation I have provided two costs, one for 2.4m x 1.5m and the second is for a larger 4.9m x 2.5m size as an alternative.

We have all samples available to view/borrow in our showroom so please let me know if you would like to pop down and I can take you through the options.

Look forward to hearing from you,

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>